/* Header */
#recocycle-navbar {
	position: fixed;
	z-index: 999;

	width: 100%;
	height: 128px;

	transition: all 300ms linear;
}

#recocycle-navbar #recocycle-logo-color,
body.recocycle-navbar-light #recocycle-navbar #recocycle-logo-white {
	opacity: 0;

	transition: all 300ms linear;
}

#recocycle-navbar #recocycle-logo-white,
body.recocycle-navbar-light #recocycle-navbar #recocycle-logo-color {
	opacity: 1;

	transition: all 300ms linear;
}

body.recocycle-scroll #recocycle-navbar {
	background-color: #fff;
	box-shadow: 0 4px 32px rgba(0, 72, 153, 0.2);

	height: 96px;
}

body.recocycle-scroll #recocycle-navbar #recocycle-logo-color {
	opacity: 1;
}

body.recocycle-scroll #recocycle-navbar #recocycle-logo-white {
	opacity: 0;
}

body.recocycle-scroll #recocycle-navbar .elementor-nav-menu--main .elementor-item,
body.recocycle-navbar-light #recocycle-navbar .elementor-nav-menu--main .elementor-item {
	color: var(--e-global-color-primary);
	fill: var(--e-global-color-primary);
}

body.recocycle-scroll #recocycle-navbar .elementor-nav-menu--main .elementor-item.elementor-item-active,
body.recocycle-navbar-light #recocycle-navbar .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: var(--e-global-color-f3593d1);
	fill: var(--e-global-color-f3593d1);
}

body.recocycle-scroll #recocycle-navbar .recocycle-wpml-selector.recocycle-wpml-selector--light,
body.recocycle-navbar-light #recocycle-navbar .recocycle-wpml-selector.recocycle-wpml-selector--light {
	color: var(--e-global-color-primary);

	transition: all 300ms linear;
}

body.recocycle-scroll #recocycle-navbar .recocycle-wpml-selector.recocycle-wpml-selector--light .recocycle-lang-item:not(:last-child),
body.recocycle-navbar-light #recocycle-navbar .recocycle-wpml-selector.recocycle-wpml-selector--light .recocycle-lang-item:not(:last-child) {
	border-color: rgba(0, 72, 153, 0.5);

	transition: all 300ms linear;
}

.recocycle-fixed-contact-button {
	position: fixed;
	right: 24px;
	bottom: 24px;
	z-index: 500;

	box-shadow: 0 4px 24px rgba(215, 218, 45, 0.5);
}

@media (min-width: 769px) {

	.recocycle-fixed-contact-button {
		display: none;
	}
}

@media (max-width: 768px) {

	#recocycle-navbar {
		height: 96px;
	}

	body.recocycle-scroll #recocycle-navbar {
		height: 80px;
	}
}

@media (max-width: 600px) {

	body.admin-bar #recocycle-navbar {
		top: 46px;
	}

	body.recocycle-scroll.admin-bar #recocycle-navbar {
		top: 0;
	}
}

/* Footer */
.recocycle-author-credits {
	background-color: #0f406b;
	color: #fff;

	border-top: 1px solid #205d93;
	padding: 24px;
}

.recocycle-author-credits > div {
	display: flex;
	justify-content: center;
	align-items: center;

	line-height: 1;
}

@media (max-width: 768px) {

	.recocycle-author-credits > div {
		transform: scale(0.8);
	}
}
